					@-webkit-keyframes myfirst {
						0%   { left: 0%; bottom: -20px;}
						100% { left: 80%; bottom: -20px;}
					}
					@keyframes myfirst {
						0%   { left: 0%; bottom: -20px;}
						100% { left: 80%; bottom: -20px;}
					}
					#myheader{
							font-size:30px;
						}
					@media screen and (min-width:800px){						
						.mobile{
							display:none;
						}	
					}
					@media screen and (max-width:800px){
						#choiceInteresDiv{
							 -webkit-transform: rotate(90deg) translateX(100%);
							 -webkit-transform-origin: 100% 100%;
						}
						#myheader{
							font-size:20px;
						}	
					}			

/*
     FILE ARCHIVED ON 01:32:00 Apr 23, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:05:41 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.446
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.041
  esindex: 0.01
  cdx.remote: 32.494
  LoadShardBlock: 413.116 (3)
  PetaboxLoader3.datanode: 174.416 (5)
  PetaboxLoader3.resolve: 143.564 (3)
  load_resource: 300.96
  loaddict: 190.255
*/